@media screen and (max-width:1170px) {
.container {
	width: 100%;
	padding: 0 40px;
}

.container-fluid {
	width: 100%;
	padding: 0 40px;
}

.navigation ul li {
    padding-right: 30px;
}

.headerbx.header-right .navigation ul li {
    padding-left: 30px;
}

.account-detail ul li {
    padding-left: 45px;
}

.caddy-packages-list {
    width: 90%;
}

.caddy-packages-detail h2 {
    font-size: 28px;
}

.caddy-packages-content ul li {
    padding: 25px 0;
}

.talk-biride-right {
    padding: 35px 25px 35px;
}

.gallery-now ul li:nth-child(2) img {
    min-height: 341px;
}

.gallery-now ul li:nth-child(7) img {
    min-height: 327px;
}

.news-blog-text h2 {
    font-size: 28px;
	line-height: 34px;
}

.new-blog-now ul li {
    margin: 20px 0;
}

.contact-left {
    padding: 40px 30px 40px 0;
}

.head-title h2 {
    font-size: 30px;
    line-height: 32px;
}

.contact-right {
    padding: 40px 0 40px 40px;
}
}

@media screen and (max-width:991px) {
.container {
	width: 100%;
	padding: 0 30px;
}

.container-fluid {
	width: 100%;
	padding: 0 30px;
}

.traditional-caddying-now {
    top: 270px;
}

.navigation ul li a {
    font-size: 18px;
    line-height: 30px;
}

.brent-wood-now {
    width: 70%;
}

.caddy-now-left:before {
    width: 50%;
    height: 70%;
    left: 75%;
}

.caddy-now-text {
    padding: 90px 0 0 99px;
}

.gallery-now ul li:nth-child(2) img {
    min-height: 270px;
}

.gallery-now ul li:nth-child(3) img {
    min-height: 306px;
}

.gallery-now ul li:nth-child(7) img {
    min-height: 276px;
}

.new-update-text {
    padding: 47px;
}

.news-blog-text h2 {
    font-size: 26px;
    line-height: 32px;
}

.news-blog-text {
    padding: 18px;
}

.new-blog-now ul {
    grid-gap: 30px;
}

.read-more-btn {
    padding: 8px 20px;
}

.news-blog-text p {
    line-height: 24px;
    font-size: 16px;
}

.banner.inner-banner-inner {
    height: 163px !important;
}

}

@media screen and (max-width:840px) {
.container {
	width: 100%;
	padding: 0 20px;
}

.container-fluid {
	width: 100%;
	padding: 0 20px;
}

.headerbx {
    flex: auto;
}

.header-now ul li a {
    font-size: 17px;
}

.account-detail ul li {
    padding-left: 35px;
}

.header {
    position: relative;
}

.mobile-navigation{
	display: block;
}

.navigation {
    display: none;
}

.header-middle {
    text-align: left;
    width: auto;
    float: left;
}

.header-bottom {
    overflow: initial;
	padding: 10px 0;
}

.header-right {
    display: inline-block;
    width: 100%;
}

.mobiletoggle {
    float: right;
    position: initial;
    right: 15px;
    top: 0;
    font-size: 30px;
    color: var(--red);
    display: block;
}

.nav-bar {
    position: absolute;
    top: 100%;
    width: 100%;
    left: -100%;
    z-index: 9;
    background-color: #fdf8f2;
    transition: 0.5s;
    display: block;
    float: left;
}

.nav-bar ul li {
    float: left;
    width: 100%;
    padding: 15px 15px;
    border-top: 1px solid rgb(125 21 56);
    margin-left: 0 !important;
}

.nav-bar ul li:first-child {
    margin-left: 0px;
}

.nav-bar ul li a {
    color: var(--red);
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    transition: 0.5s;
    text-transform: uppercase;
}

.nav-bar.active {
    left: 0%;
}

.caddy-packages-detail h2 {
    font-size: 24px;
}

.traditional-caddying .head-title h1 {
    font-size: 40px;
}

.traditional-text {
    padding-top: 24px;
}

.traditional-caddying-now p {
    font-size: 18px;
    line-height: 24px;
}

.caddy-packages {
    height: 385px;
}

.package-btn a {
    font-size: 32px;
}

.caddy-packages-content ul {
    grid-gap: 30px;
}

.caddy-packages-content {
    margin-top: -115px;
}

.caddy-now-text {
    padding: 50px 0 0 0;
}

.caddy-now-left:before {
    width: 40%;
    height: 70%;
    left: 72%;
}

.biride-text p {
    font-size: 16px;
    line-height: 26px;
}

.brent-wood-now {
    width: 75%;
}

.caddy-now-right {
    padding: 65px 30px 65px 65px;
}

.about-text {
    width: 100%;
	padding-top: 15px;
}

.about-text p {
    font-size: 17px;
    line-height: 26px;
}

.caddy-about-now {
    width: 100%;
	top: 45%;
    padding: 0 15px;
}

.about-text {
    padding-top: 15px;
}

.caddy-about {
    /* height: 512px; */
}

.feature-caddy-now {
    width: 100%;
    padding: 30px 30px 30px;
}

.feature-caddy-list ul li {
    font-size: 18px;
}

.what-feature-caddy {
    margin-bottom: 70px;
}

.about-trade-left {
    width: 100%;
}

.about-trade-right {
    width: 100%;
}

.new-update.about-trade .new-update-now {
    display: block;
}

.about-trade-right .new-update-text {
    padding: 100px 30px 40px 30px;
}

.about-trade-left:before {
    width: 35%;
    height: 35%;
    left: 35%;
    bottom: -100px;
}

.new-update-text p {
    padding: 20px 0;
}

.abt-img img {
    min-height: auto;
}

.gallery-now ul li:nth-child(2) img {
    min-height: 200px;
}

.gallery-now ul li:nth-child(3) img {
    min-height: 258px;
}

.gallery-now ul li:nth-child(7) img {
    min-height: 233px;
}

.gallery-now ul li:nth-child(4) img {
    min-height: 345px;
}

.gallery-now ul li:nth-child(5) img {
    min-height: 345px;
}

.gallery-now ul li:nth-child(6) img {
    min-height: 345px;
}

.new-blog {
    padding: 40px 0;
}

.new-blog-now ul {
    grid-template-columns: repeat(2, 1fr);
}

.new-blog-now ul li:nth-child(3) {
    margin: 0;
}

.new-blog-now ul li:nth-child(4) {
    margin: 0;
}

.new-blog-now ul li {
    margin: 0px 0;
}


.contact-sec:before {
    width: 100%;
    height: 47%;
}

.contact-left {
    width: 100%;
	padding: 30px 0px 30px 0;
}

.contact-right {
    width: 100%;
    padding: 30px 0 30px 0px;
}

}

@media screen and (max-width:767px) {
.container {
	width: 100%;
	padding: 0 15px;
}

.container-fluid {
	width: 100%;
	padding: 0 15px;
}

.account-detail ul li {
    padding-left: 25px;
}

.header-now ul li a {
    font-size: 15px;
}

.header {
    position: relative;
}

.mobile-navigation{
	display: block;
}

.navigation {
    display: none;
}

.header-middle {
    text-align: left;
    width: auto;
    float: left;
}

.headerbx {
    flex: auto;
}

.header-now ul li a {
    font-size: 17px;
}

.account-detail ul li {
    padding-left: 35px;
}

.header-middle {
    text-align: left;
    width: auto;
    float: left;
}

.header-bottom {
    overflow: initial;
	padding: 10px 0;
}

.header-right {
    display: inline-block;
    width: 100%;
}

.mobiletoggle {
    float: right;
    position: initial;
    right: 15px;
    top: 0;
    font-size: 30px;
    color: var(--red);
    display: block;
}

.nav-bar {
    position: absolute;
    top: 100%;
    width: 100%;
    left: -100%;
    z-index: 9;
    background-color: #fdf8f2;
    transition: 0.5s;
    display: block;
    float: left;
}

.nav-bar ul li {
    float: left;
    width: 100%;
    padding: 15px 15px;
    border-top: 1px solid rgb(125 21 56);
    margin-left: 0 !important;
}

.nav-bar ul li:first-child {
    margin-left: 0px;
}

.nav-bar ul li a {
    color: var(--red);
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    transition: 0.5s;
    text-transform: uppercase;
}

.nav-bar.active {
    left: 0%;
}

.banner {
    height: 100%;
}

.brent-wood-now {
    width: 100%;
}

.head-title h2 {
    font-size: 28px;
    line-height: 30px;
}

.brent-wood {
    height: 100%;
    min-height: 400px;
}

.caddy-now-left {
    width: 100%;
}

.caddy-now {
    display: block;
}

.caddy-now-right {
    width: 100%;
    padding: 45px;
}

.caddy-now-text {
    padding: 40px 0 0 0;
}

.caddy-now-left:before {
    width: 50%;
    height: 50%;
    left: 28%;
    bottom: -80px;
}

.caddy-img img {
    min-height: 100%;
}

.caddy-now-text p {
    font-size: 18px;
}

.caddy-packages {
    height: 310px;
}

.package-btn a {
    font-size: 26px;
    line-height: 30px;
}

.caddy-packages-content {
    margin-top: -85px;
    margin-bottom: 75px;
}

.caddy-packages-list {
    width: 100%;
}

.caddy-packages-content ul {
    grid-gap: 40px;
}

.caddy-packages-detail h2 {
    font-size: 24px;
    line-height: 30px;
}

.caddy-packages-detail p {
    font-size: 17px;
    line-height: 24px;
}

.caddy-packages-detail h3 {
    font-size: 20px;
    line-height: 30px;
}

.border-layout img {
    max-width: 350px;
}

.caddy-about-now .head-title h2 {
    padding: 16px;
}

.talk-biride-left {
    width: 100%;
}

.talk-biride-right {
    width: 100%;
    position: relative;
}

.talk-biride {
    position: relative;
}

.talk-biride-content .head-title {
    padding-bottom: 0;
    border-bottom: none;
}

.talk-biride-content .head-title h1 {
    padding-bottom: 10px;
    display: inline-block;
    font-size: 34px;
	line-height: 30px;
    border-bottom: 1px solid #fff;
}

.biride-text h4 {
    font-size: 24px;
    line-height: 30px;
}

.biride-text p {
    font-size: 18px;
    line-height: 26px;
}

a.reserve-more-btn {
    font-size: 16px;
    line-height: 24px;
    padding: 10px 20px;
}

.head-title h1 {
    font-size: 30px;
    line-height: 30px;
}

.traditional-caddying-left {
    width: 100%;
}

.traditional-caddying-right {
    width: 100%;
    padding-top: 20px;
}

.traditional-caddying {
    height: 1247px;
    padding: 0 0;
}

.traditional-caddying .head-title {
    top: 50px;
}

.traditional-caddying-now {
    top: 50px;
}

.traditional-text {
    padding-top: 30px;
}

.traditional-caddying-now p {
    font-size: 18px;
    line-height: 24px;
}

.footer {
    padding: 20px 0;
}

.footer-now ul li a {
    font-size: 18px;
    line-height: 30px;
}

.footer-navigation ul li:before {
    height: 15px;
    top: 18px;
}

.footer-now p {
    font-size: 16px;
}

.gallery-now ul li:nth-child(1) {
    width: 100%;
}

.gallery-now ul li:nth-child(2) {
    width: 100%;
}

.gallery-now ul li:nth-child(3) {
    width: 100%;
}

.gallery-now ul li:nth-child(4) {
    width: 100%;
}

.gallery-now ul li:nth-child(5) {
    width: 100%;
}

.gallery-now ul li:nth-child(6) {
    width: 100%;
}

.gallery-now ul li:nth-child(7) {
    width: 100%;
}

.gallery-now ul li:nth-child(8) {
    width: 100%;
}

.gallery-now ul li:nth-child(2) img {
    min-height: auto;
}

.gallery-now ul li:nth-child(3) img {
    min-height: auto;
}

.gallery-now ul li:nth-child(4) img {
    min-height: auto;
}

.gallery-now ul li:nth-child(5) img {
    min-height: auto;
}

.gallery-now ul li:nth-child(6) img {
    min-height: auto;
}

.gallery-now ul li:nth-child(7) img {
    min-height: auto;
}

.new-update-now {
    display: block;
}

.new-update-left {
    width: 100%;
}

.new-update-right {
    width: 100%;
}

.contact-sec:before {
    height: 45%;
}

.contact-now ul li input[type="text"], .contact-now ul li input[type="email"], .contact-now ul li input[type="tel"], .contact-now ul li textarea {
    font-size: 16px;
    line-height: 30px;
    height: 56px;
}

.contact-now ul li textarea {
    height: 140px;
}

.contact-now ul li input[type="submit"] {
    font-size: 16px;
}

.contact-now ul li a {
    font-size: 17px;
    line-height: 26px;
}
.defult_page_full .container {
    padding: 0 15px;
}
.defult_page_full .defult_page_inner {
    width: 100%;
}
.defult_page_full .ads-sidebar-right {
    width: 100%;
    margin-top: 30px;
}

.gallery-now ul li {
    width: 100% !important;
}

.home-img img {
    min-height: 290px !important;
    max-height: 290px !important;
}
}

@media screen and (max-width:639px) {
p {
    line-height: 24px;
    font-size: 16px;
}

.account-detail ul li {
    padding-left: 20px;
}	

.header-now ul li a {
    font-size: 13px;
}

.head-title h2 {
    font-size: 24px;
}

.line-img img {
    width: 100%;
    max-width: 465px;
}

.package-btn a {
    font-size: 24px;
}

.caddy-packages-content ul {
    grid-gap: 40px;
    grid-template-columns: repeat(1, 1fr);
}

.caddy-packages-detail p {
    font-size: 17px;
    line-height: 24px;
    width: 100%;
    float: left;
    min-height: auto;
    padding-bottom: 15px;
}

.talk-biride {
    padding: 0 0 0;
}

.talk-biride-content .head-title h1 {
    font-size: 28px;
    line-height: 30px;
}

.biride-text h4 {
    font-size: 22px;
}

.biride-text p {
    font-size: 17px;
}

.traditional-caddying {
    height: 1175px;
}

.talk-biride-right{
    padding: 40px 30px 40px;
}

.head-title h1 {
    font-size: 28px;
}

.traditional-caddying-now p {
    font-size: 16px;
}

.traditional-caddying-now ul li h6 {
    font-size: 18px;
    line-height: 26px;
}

.footer-now ul li {
    font-size: 18px;
    line-height: 30px;
}

.footer-now ul li a {
    font-size: 16px;
}

.footer-now p {
    font-size: 15px;
}

.banner.inner-banner-inner {
    height: 200px;
}

.banner-title h2 {
    font-size: 28px;
    line-height: 35px;
}

.inner.banner-title img {
    width: 100%;
    max-width: 345px;
}

.new-update-text h6 {
    font-size: 16px;
    line-height: 24px;
}

.traditional-caddying-now h5 {
    font-size: 18px;
}

.about-text p {
    font-size: 16px;
    line-height: 24px;
}

.feature-caddy-list ul {
    grid-template-columns: repeat(1, 1fr);
}

.traditional-caddying .head-title h1 {
    font-size: 30px;
}

.news-blog-text h2 {
    font-size: 24px;
    line-height: 30px;
}

.banner.inner-banner {
    height: 200px;
}

}

@media screen and (max-width:575px) {
.header-now {
    display: block;
}	

.account-detail ul li:nth-child(1) {
    padding: 0;
}

.header-now ul li a {
    font-size: 14px;
}

.nav-bar ul li {
    padding: 10px 15px;
}

.nav-bar ul li a {
    font-size: 16px;
    line-height: 24px;
}

.head-title h2 {
    font-size: 22px;
}

.line-img img {
    max-width: 435px;
}

.brent-wood {
    min-height: 430px;
}

.brent-wood-now {
    padding: 0 15px;
}

.caddy-about-now {
    top: 40%;
}

.caddy-now-text p {
    font-size: 17px;
}

.caddy-now-right {
    padding: 45px 15px;
}

.package-btn a {
    font-size: 21px;
}

.caddy-packages {
    height: 250px;
}

.caddy-packages-detail h2 {
    font-size: 22px;
}

.talk-biride-content .head-title h1 {
    font-size: 24px;
}

.biride-text h4 {
    font-size: 20px;
}

.biride-text p {
    font-size: 16px;
}

.head-title h1 {
    font-size: 24px;
}

.traditional-caddying-now h5 {
    font-size: 18px;
}

.traditional-text h6 {
    font-size: 16px;
}

.traditional-caddying {
    height: 1150px;
}

.footer-navigation ul li {
    padding: 8px 14px;
}

.footer-now ul li a {
    font-size: 15px;
}

.about-text p {
    font-size: 15px;
    line-height: 22px;
}

.news-blog-text h2 {
    font-size: 22px;
    line-height: 30px;
}

}

@media screen and (max-width:479px) {
p {
    line-height: 22px;
    font-size: 15px;
}

.mobiletoggle {
    top: 28px;
    font-size: 25px;
}

.head-title h2 {
    font-size: 17px;
}

.caddy-now-left:before {
    width: 50%;
    height: 50%;
    left: 25%;
    bottom: -55px;
}

.caddy-now-text {
    padding: 20px 0 0 0;
}

.caddy-now-text p {
    font-size: 16px;
    line-height: 26px;
}

.caddy-packages {
    height: 180px;
}

.package-btn a {
    font-size: 16px;
}

.caddy-packages-content {
    margin-top: -48px;
    margin-bottom: 70px;
}

.talk-biride-right {
    padding: 25px 15px 24px;
}

.biride-text p {
    font-size: 15px;
    line-height: 24px;
}

.biride-icon {
    width: 230px;
}

.talk-biride-content ul li {
    padding-bottom: 25px;
}

.talk-biride-content ul li .biride-text {
    padding-left: 0;
}

.traditional-caddying {
    height: 1135px;
}

.footer-navigation ul li {
    position: relative;
    padding: 6px 6px;
    font-size: 16px;
}

.footer-now ul li a {
    font-size: 12px;
    line-height: 25px;
}

.footer-navigation ul li:before {
    height: 12px;
    top: 17px;
    left: -2px;
}

.footer-now p {
    font-size: 12px;
}

.banner-title h2 {
    font-size: 24px;
    font-weight: 700;
}

.banner.inner-banner-inner {
    height: 150px;
}

.inner.banner-title img {
    max-width: 288px;
}

.brent-wood {
    min-height: 450px;
}

.caddy-packages-content ul li {
    padding: 15px;
}

.caddy-packages-detail h2 {
    font-size: 20px;
}

.caddy-packages-detail p {
    font-size: 16px;
}

.about-trade-left:before {
    width: 40%;
    height: 35%;
    left: 30%;
    bottom: -80px;
}

.new-update-text h6 {
    font-size: 15px;
    line-height: 22px;
}

.about-trade-right .new-update-text {
    padding: 90px 15px 20px 15px;
}

.traditional-caddying .head-title h1 {
    font-size: 24px;
}

.traditional-caddying-now p {
    font-size: 15px;
}

.feature-caddy-now {
    padding: 25px 10px 25px;
}

.feature-caddy-list ul li {
    font-size: 16px;
}

.what-feature-caddy {
    margin-bottom: 50px;
}

.caddy-about-now {
    top: 48%;
}

.about-text p {
    font-size: 14px;
    line-height: 20px;
}

.about-text {
    padding-top: 25px;
}

.caddy-about-now .head-title h2 {
    font-size: 22px;
}

.new-update-text {
    padding: 20px;
}

.new-blog-now ul {
    grid-template-columns: repeat(1, 1fr);
}

.new-blog-now ul li:nth-child(3) {
    display: none;
}

.new-blog-now ul li:nth-child(4) {
    display: none;
}

.news-blog-text h2 {
    font-size: 20px;
}

.contact-now ul li a {
    font-size: 15px;
    line-height: 22px;
}

.contact-sec:before {
    height: 46%;
}

.contact-now ul li input[type="text"], .contact-now ul li input[type="email"], .contact-now ul li input[type="tel"], .contact-now ul li textarea {
    font-size: 15px;
    height: 50px;
	padding: 0 15px;
}

.contact-now ul li textarea {
    height: 120px;
    padding: 15px 15px;
}

.banner.inner-banner {
    height: 150px;
}
.footer-boost-digital h4 {
    font-size: 20px;
    padding-right: 0;
    text-align: center;
}
.footer-boost-digital aside a {
    margin: 10px 10px 0;
}
}

@media screen and (max-width:359px) {
p {
    font-size: 14px;
    line-height: 22px;
}

.nav-bar ul li a {
    font-size: 15px;
    line-height: 24px;
}

.header-now ul li a {
    font-size: 13px;
}

.footer-now ul li a {
    font-size: 13px;
    line-height: 24px;
}

.footer-navigation ul li:before {
    top: 10px;
}

.footer-now ul li {
    font-size: 16px;
    line-height: 30px;
}

.footer-navigation ul li {
    padding: 0 6px;
}

.head-title h1 {
    font-size: 22px;
}

.biride-icon {
    width: 300px;
}

.biride-text h4 {
    font-size: 18px;
}

.biride-text p {
    font-size: 14px;
    line-height: 22px;
}

.caddy-packages-detail h2 {
    font-size: 18px;
    margin-bottom: 10px;
}

.caddy-packages-detail p {
    font-size: 15px;
    line-height: 22px;
	padding-bottom: 5px;
}

.caddy-packages-detail h3 {
    font-size: 17px;
    line-height: 24px;
}

.talk-biride-content .head-title h1 {
    font-size: 20px;
}

.head-title h2 {
    font-size: 18px;
    line-height: 26px;
}

.head-title {
    padding-bottom: 20px;
}

.banner-title h2 {
    font-size: 20px;
	line-height: 24px;
}

.inner.banner-title img {
    max-width: 260px;
}

.about-trade-left:before {
    width: 45%;
    left: 26%;
    bottom: -68px;
}

.new-update-text p {
    padding: 15px 0;
}

.about-trade-right .new-update-text {
    padding: 76px 15px 20px 15px;
}

.caddy-about {
    /* height: 535px; */
}

.border-layout img {
    max-width: 285px;
}

.caddy-about-now .head-title h2 {
    font-size: 20px;
    padding: 12px;
}

.about-text {
    padding-top: 15px;
}

.about-text p {
    font-size: 13px;
}

.what-feature-caddy {
    margin-top: -25px;
}

.feature-caddy-list ul li {
    font-size: 14px;
}

.new-update-text h6 {
    font-size: 14px;
    line-height: 22px;
}

.contact-sec:before {
    height: 48%;
}

.banner-title img {
    max-width: 205px;
}

}

@media screen and (max-width:320px) {
.footer-bottom p {
    font-size: 11px;
}

}